Bug 35062 - New Port: audio/xmms-mailnotify 0.2.0
Summary: New Port: audio/xmms-mailnotify 0.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tilman Keskinoz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-02-17 21:00 UTC by Tilman Linneweh
Modified: 2002-11-15 21:47 UTC (History)
0 users

See Also:


Attachments
file.shar (2.50 KB, text/plain)
2002-02-17 21:00 UTC, Tilman Linneweh
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tilman Linneweh 2002-02-17 21:00:01 UTC
        XMMS plugin, that plays a sound on incoming mail and opens the MUA
Comment 1 Tilman Keskinoz freebsd_committer 2002-10-17 10:23:44 UTC
Responsible Changed
From-To: freebsd-ports->arved

I am the Orginator.
Comment 2 Tilman Keskinoz freebsd_committer 2002-11-15 21:47:25 UTC
State Changed
From-To: open->closed

Committed, thanks